<packet name="AvailWorldChannels">
	<version number="1">
		<u32 name="num_channels">
		<array name="channel_array" count="var:num_channels">
			<str16 name="channel_name">
		</array>
	</version>
	<version number="562">
		<u32 name="num_channels">
		<array name="channel_array" count="var:num_channels">
			<str16 name="channel_name">
			<u8 name="unknown">
		</array>
	</version>
</packet>